Subject: Re: Rob/Mark/Bruce: DPC issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 08:06:00 -0800 (PST)

Thanks Wade.  Bruce and Mark, let's discuss after the holiday.  Paul 
generally does a good job of communicating with Houston but as in all things 
there may be some room for improvement on both sides.  Have a great 
Thanksgiving.

	Wade Cline@ENRON_DEVELOPMENT
	11/22/2000 12:32 PM
		 
		 To: Rob Walls/NA/Enron@Enron, Mark E Haedicke@ECT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Rob/Mark/Bruce: DPC issues

Rob/Mark/Bruce -- I'm not copying you directly on these messages below as I 
don't want others to think they have not been doing their job and I am 
calling them on the carpet. I think the legal team has been doing exactly 
what has been expected from them, but maybe some of our newer business people 
haven't understood the need for India legal to communicate freely and often 
directly to Houston legal. I'll take care of that.  But after my recent visit 
to Houston, and discussions there with you and others, I just want 
information to flow freely and often between India and Houston. So I'm trying 
to make sure that happens by encouraging info flow below. If you ever feel 
you need more, please let me know. 

I'll also let you 3 decide how you want info to flow from the India legal 
team up to Houston. You may wish to have them deal directly with just one of 
you or all 3. Your call, and you can communicate this to the India legal team 
as to how you want communication to occur.

Wade

---------------------- Forwarded by Wade Cline/ENRON_DEVELOPMENT on 
11/22/2000 11:54 PM ---------------------------
   
	enron india
	
	From:  Wade Cline                           11/22/2000 11:54 PM

To: Paul Kraske/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Neil McGregor/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Katwala/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Re(2): 9FA Issues  

Paul -- I'm all in favor of going after GE, but part of that is probably 
emotions. But we will also never meet a tougher litigation opponent, so we 
better be prepared and have thought through all the ramifications. I'm sure 
you are doing this, but make sure you keep Rob, Mark and Bruce in the loop, 
and any other people they might want you to keep involved.

In that regard, after several meetings in Houston on general DPC matters, 
please ensure that you keep Rob, Mark and Bruce up to speed on all DPC legal 
matters. We need to make sure the information flow is transparent and 
seamless not only up the business side but also the legal side. This will 
only become more important as we go into our 2001 challenges.

Thanks,
Wade

Neil McGregor
11/22/2000 01:43 PM
To: Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, James A 
Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: James L Bouillion@ECT 

Subject: Re: Re(2): 9FA Issues

For your info we have contacted Medway a plant in the UK which has had 
similar compressor blade failures on the 9FA's. This problem seems to be a 
"type fault" and along that line we have sounded out the Insurers and Medway 
whether they would be interested in taking a joint action against GE on the 
basis that the GT's GE has supplied are not fit for purpose. The response was 
a resounding yes, with the insurers wanting to set up a meeting between the 
affected parties. This was done on a confidential basis and I have not pulled 
the trigger on setting this up. (Jim Boullion, the insurance contact was 
David Way). Our legal advice is that it would be very difficult to take this 
kind of action given the extent of the no consequentials language in the 
contract, under NY law. However this point may be a reasonable Hammer over GE 
if they cut up rough and give us a bad deal. I think a joint action in the 
market could severely affect GE's sales position of the 9FA product range, 
whether we have a strong case or not. Gordon Grimes and the litigation team 
are tasked with trying to find us an angle on which to sue.

Further points to take note of below are:
Medway got stiffed by GE with the cost of repairs and extended warranty, 
whereas we got these covered in our last deal.
The insurance market dried up in the UK on the insurability of these rotors
Final insurance costs rose 300% and their deductable went over 60 days (Ours 
is currently 14 days! We negotiated it down from 45days last year on our 
insurance renewal programme.
Insurabiltiy of the GT's, including phase 2, is going to be a challenge and 
MSEB is going to resist paying any increase in premium. Insurance cost is a 
pass through to MSEB.
We need to be cognisant of these facts when dealing with GE next week.
Neil
---------------------- Forwarded by Neil McGregor/ENRON_DEVELOPMENT on 
11/22/2000 12:37 PM ---------------------------

V S Raman@ENRON_DEVELOPMENT
11/21/2000 03:50 PM
To: Neil McGregor/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT
cc: Ken Blades/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked] 

Subject: Re: Re(2): 9FA Issues  

Medway has experienced two compressor failures, the first one on CT2 in 
November 99 when an R4 tip broke off and resulted in a major compressor 
failure. The rotor was replaced with their spare one. The second failure was 
more recent in July 2000, on CT1, when five of the R2 blade tips broke off 
and caused secondary damages to rows R11 and R13. In this case, though GE 
advocated site repair of the rotor, the insurance company refused to accept 
it. Medway had to send the rotor for refurbishment to the GE repair facility 
before they could get reinsure this turbine.  The costs of repair were borne 
by Medway and; all warranties had run out.

Both gas turbines had the old design of compressor blades. Subsequent to the 
failure, robust compressor blades were installed in row 2-5 and 9-16 on both 
compressors. 

CT2 is running with the new compressor blades since December 99. A September 
2000 CI and boroscope inspection on this unit revealed minor burring of R0 
stage blades. CT1 is running with robust blades since October 2000.

Though Tim Sharp was a bit circumspect on commercial questions, he did 
indicate that their insurance deductibles had gone over 60 days, with a 
premium increase of about 300% and  the insurance market dried up in UK and 
they had to get about 20% of the cover from the US.

Neil McGregor@ENRON_DEVELOPMENT
21/11/2000 11:50 AM
To: V S Raman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT
cc: Kenneth Lambert/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
[email-masked], Ken Blades/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Re(2): 9FA Issues  

Raman if you have not done this contact Medway immediately and swap notes. 
Find out if it is the same problem as ours and find out what they did with GE 
to resolve it commercially. Do this as fast as you can.
Neil

V S Raman@ENRON_DEVELOPMENT
11/21/2000 10:33 AM
To: Kenneth Lambert/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Neil McGregor@ECT, 
[email-masked], Ken Blades/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Re(2): 9FA Issues

Please see below. Medway Power has problems in their insurance of 9FA rotors.
---------------------- Forwarded by V S Raman/ENRON_DEVELOPMENT on 21/11/2000 
10:32 AM ---------------------------

"Tim Sharp" <[email-masked]> on 20/11/2000 08:20:24 PM
To: [email-masked]
cc:  
Subject: Re(2): 9FA Issues

[email-masked] writes:
>
>Tim
>
>Thanks for trying to get back to me. We had taken an two day outage early
>in November because of dispatch requirements and took the opportunity to
>inspect the compressor inlet and do a boroscopy. We noticed that several
>of
>the R1 blades had trailing edge missing. We also noticed small metal
>particles in the stage 9 extraction strainer. An analysis of this
>indicated
>that blade material. We opened up the machine and have mapped upward of
>200
>blades that are damaged. We are working with GE on arriving at a
>repair/replacement decision.
>
>This is the third incident at Dabhol and we are really concerned that even
>a robust rotor (GE now says that we have 5th generation rotors) the
>machine
>behaviour has not changed. We would like to discuss insurance strategies
>with a good insurance consultant in the UK. If you know of someone who can
>help, please let me know.
>
>Thanks a lot.
>
>regards
>
>
>
>
>"Tim Sharp" <[email-masked]> on 17/11/2000 07:55:36 PM
>
>To:   [email-masked]
>cc:
>Subject:  9FA Issues
>
>
>Mr Raman
>
>Reference your request to discuss 9FA compressor issues, I have tried to
>contact you on the number you gave, unsuccessfully.
>
>I understand that Babhol has had another compressor incident, your plant
>appear to have the same amount of luck as Medway!
>
>Please call or email.
>TEL 0044 1634 272222
>
>Regards
>
>Tim Sharp
>
Mr Raman

As you will be aware from the 9FA Users group, Medway had great difficulty
obtaining Insurance, due to our renewal coincided with the inspection of
CT1 compressor, once the rotor blade damage was identified, without
replacing the R2 through R5 (+ 17th stage fillet BBF) it was impossible to
re-insure CT1.

You must now be in a similar situation, self insure maybe the answer, a
lots the 9FA Users now appear to have gone this way.

The insurance broker AES uses is Aon Group Construction & Engineering

I have spoken to Philip Veale who is willing to discuss your situation
with you.

Contact Tel 0207 668 9347

Regards
>
>
Tim Sharp